<%@ Import Namespace="System.IO" %>
<%

Dim someWriter as TextWriter

someWriter = File.CreateText("c:\authors.txt")
someWriter.WriteLine( "My name is {0}", "Richard")
someWriter.WriteLine( "My name is {0} {1}", "Richard", "James")
someWriter.WriteLine( "My name is {0} {1} {2}", "Richard", "James", "Anderson" )

dim authors(5) as object

authors(0) = "Alex"
authors(1) = "Dave"
authors(2) = "Rich"
authors(3) = "Brian"
authors(4) = "Karli"
authors(5) = "Rob"

someWriter.WriteLine( "Authors:{0},{1},{2},{3},{4},{5}", authors)

someWriter.Close()
%>
